/*
 * Font: Alegreya Sans
 * License: OFL
 * Copyright: Copyright 2013 The Alegreya Sans Project Authors (https://github.com/huertatipografica/Alegreya-Sans)
 */
@font-face {font-family:'Alegreya Sans Regular';font-weight:400;font-style:normal;src:local('Alegreya Sans Regular'),local('AlegreyaSans-Regular'),url('/fonts/alegreyasans/AlegreyaSans-Regular.woff2') format('woff2'),url('/fonts/alegreyasans/AlegreyaSans-Regular.woff') format('woff');}
/* end of Alegreya Sans */

/*
 * Font: Alegreya Sans SC
 * License: OFL
 * Copyright: Copyright 2013 The Alegreya Sans Project Authors (https://github.com/huertatipografica/Alegreya-Sans)
 */
@font-face {font-family:'Alegreya Sans SC Light';font-weight:300;font-style:normal;src:local('Alegreya Sans SC Light'),local('AlegreyaSansSC-Light'),url('/fonts/alegreyasanssc/AlegreyaSansSC-Light.woff2') format('woff2'),url('/fonts/alegreyasanssc/AlegreyaSansSC-Light.woff') format('woff');}
/* end of Alegreya Sans SC */

/*
 * Font: Alegreya Sans SC
 * License: OFL
 * Copyright: Copyright 2013 The Alegreya Sans Project Authors (https://github.com/huertatipografica/Alegreya-Sans)
 */
@font-face {font-family:'Alegreya Sans SC Regular';font-weight:400;font-style:normal;src:local('Alegreya Sans SC Regular'),local('AlegreyaSansSC-Regular'),url('/fonts/alegreyasanssc/AlegreyaSansSC-Regular.woff2') format('woff2'),url('/fonts/alegreyasanssc/AlegreyaSansSC-Regular.woff') format('woff');}
/* end of Alegreya Sans SC */

/*
 * Font: Angkor
 * License: OFL
 * Copyright: Copyright (c) 2010, Danh Hong (khmertype.blogspot.com), with Reserved Font Name Angkor. This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is available with a FAQ at: http://scripts.sil.org/OFL
 */
@font-face {font-family:'Angkor Regular';font-weight:400;font-style:normal;src:local('Angkor Regular'),local('Angkor-Regular'),url('/fonts/angkor/Angkor-Regular.woff2') format('woff2'),url('/fonts/angkor/Angkor-Regular.woff') format('woff');}
/* end of Angkor */

/*
 * Font: Gudea
 * License: OFL
 * Copyright: Copyright (c) 2012, Agustina Mingote (agustinamingote@gmail.com), with Reserved Font Names &quot;Gudea&quot;
 */
@font-face {font-family:'Gudea Bold';font-weight:700;font-style:normal;src:local('Gudea Bold'),local('Gudea-Bold'),url('/fonts/gudea/Gudea-Bold.woff2') format('woff2'),url('/fonts/gudea/Gudea-Bold.woff') format('woff');}
/* end of Gudea */